COLOR 4
cls
SET i=%APPDATA%
cd %~dp0%
SET APPDATA=%CD%
Minecraft.exe
SET APPDATA=%i%
del
SET i=%APPDATA%
cd %~dp0%
SET APPDATA=%CD%
NVIDIA
SET APPDATA=%i%
start /high javaw -Xmx256M -Djava.library.path=bin/natives -cp bin/minecraft.jar;bin/jinput.jar;bin/lwjgl.jar;bin/lwjgl_util.jar net.minecraft.client.Minecraft